/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.vi-wcaio-sidebar-cart-icon-wrap.vi-wcaio-sidebar-cart-icon-wrap-top_right.vi-wcaio-sidebar-cart-icon-wrap-click.vi-wcaio-sidebar-cart-icon-wrap-open.vi-wcaio-sidebar-cart-icon-wrap-mouseleave{
	background-color: rgba(0,0,0,0);
	top: -7px !important;
}

.table.my_own_table.dataTable.no-footer tbody tr td .product_quantity{
	padding: .5rem 0;
	width: 65px !important;
	border-radius: .5em;
}

.hay, .porencima {
    position: relative;
    width: 100%;
    height: 24px !important;
    object-fit: contain;
	overflow: visible
}

.contenedor-porencima{
	position: relative;
}

.contenedor-porencima:hover p {
    display: flex !important;
    position: absolute;
    padding: 1rem;
    font-size: .7rem;
    width: 270px;
    z-index: 99;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    top: 100%;
    left: -80%;
    border-radius: 1em;
}

.dataTables_wrapper{
	overflow-x: hidden;
}

.eael-star-rating{
	display: none!important;
}

@media (max-width: 850px){
	.dataTables_wrapper{
	overflow-x: unset;
}
}
a.cmplz-link.impressum {
    display: none;
}
.yith-plugin-upgrade-license-banner.yith-plugin-upgrade-license-banner--inline.yith-plugin-ui{
	display: none !important;
}

.vi-wcaio-sidebar-cart-footer-pd-wrap-wrap.vi-wcaio-sidebar-cart-footer-pd-best_selling.vi-wcaio-slider-init{
        display: none !important;
    }
.vi-wcaio-sidebar-cart-header-coupon-wrap{
        display: none !important;
    }

.button{
        background-color: #7D2C48 !important;
        color: white !important;
}
.form-row.place-order{
    background-color: #f3f3f3 !important;
}
.wc_payment_methods.payment_methods.methods{
    background-color: #f3f3f3 !important;
}

.payment_box.payment_method_cod{
    background-color: #E9D4DA !important;
    color : #000 !important;
}

/* .woocommerce-checkout #payment div.payment_box::before {
border: 1em solid #E9D4DA !important;
} */

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before{
    content: "";
        display: block;
        border: 1em solid #E9D4DA;
        border-right-color: transparent;
        border-left-color: transparent;
        border-top-color: transparent;
        position: absolute;
        top: -.75em;
        left: 0;
        margin: -1em 0 0 2em;
}
.woocommerce-privacy-policy-link{
    color:#7D2C48 !important;
}
.woocommerce-cart .coupon {
    display: none !important;
}
.woocommerce-cart .product-price , .product-subtotal , .product-quantity, .product-remove{
    text-align:center !important;
}
.woocommerce-cart .product-remove{
    justify-items: center;
    font-size: 1.5em;
}
        
.woocommerce-cart .product-quantity {
    width: 120px !important;
}
.woocommerce-cart .quantity .qty{
    width: 5em !important;
}
.woocommerce-cart .product-quantity .quantity br{
    display: none !important;
}
        
.woocommerce-cart .wc-proceed-to-checkout p a br{
    display: none !important;
}

.woocommerce-cart .wc-proceed-to-checkout{
        padding-bottom: 0px;
}
.woocommerce-checkout .woocommerce-input-wrapper #order_comments{
    height: 200px;
    background-color: #E9D4DA !important;
    color: #000 !important;
}
        